CVE-2022-33718 | Samsung Wi-Fi Service App authorization

A vulnerability has been found in Samsung Wi-Fi Service and classified as critical. Affected by this vulnerability is an unknown functionality of the component App Handler. The manipulation leads to incorrect authorization.

This vulnerability is known as CVE-2022-33718. Local access is required to approach this attack. There is no exploit available.

It is recommended to upgrade the affected component.VulDB Recent EntriesRead More